
package com.cpic.xim.utils.newcitizen;

import com.fasterxml.jackson.annotation.JsonProperty;

public class IdentifyResult
{
    public IdentifyResult() {}
    
    public String getCitizenType()
    {
        return citizenType;
    }

    public void setCitizenType( String citizenType )
    {
        this.citizenType = citizenType;
    }

    public String getExpireDate()
    {
        return expireDate;
    }

    public void setExpireDate( String expireDate )
    {
        this.expireDate = expireDate;
    }

    public String getScore()
    {
        return score;
    }

    public void setScore( String score )
    {
        this.score = score;
    }

    @JsonProperty("citizentype")
    private String citizenType;

    @JsonProperty("expiredate")
    private String expireDate;

    @JsonProperty("score")
    private String score;
}